<?php
$myhostName="srv.mojecs.eu";
$mydbName="H4X0R";
$myuserName="H4X0R";
$myPW="852852";

$db=mysql_connect($myhostName,$myuserName,$myPW);

if (!mysql_select_db($mydbName,$db)) {
	echo "chyba při připojení k databázi.";
	exit();
}
?>